export declare class UmbClosedEvent extends Event {
    static readonly TYPE = "closed";
    constructor();
}
declare global {
    interface GlobalEventHandlersEventMap {
        [UmbClosedEvent.TYPE]: UmbClosedEvent;
    }
}
